Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86103 - tar man page out of sync with tar --help
Summary: tar man page out of sync with tar --help
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 00:02 UTC by Jack Tanner
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-19 15:21:03 UTC


Attachments (Terms of Use)

Description Jack Tanner 2003-03-14 00:02:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3a)
Gecko/20021207 Phoenix/0.5

Description of problem:
# tar --help 
says that --bzip2 is a valid option

# man tar
says that --bzip  (note lack of '2') is a valid option

In actuality, both options work correctly.

The man page and the help message should be reconciled for consistency.

Version-Release number of selected component (if applicable):
man-pages-1.53-1, tar-1.13.25-8

How reproducible:
Always

Steps to Reproduce:
1. # tar --help
2. # man tar
3.
    

Additional info:

Comment 1 Peter Vrabec 2004-11-19 15:21:03 UTC
I'm sorry. Even though u are right i won't fix it. 
Both variants work correctly. It's just detail, which does not stand
for patch.
Try report to upstream.


Note You need to log in before you can comment on or make changes to this bug.